@charset "utf-8";


/******************/

* {
	border:0;
	margin:0;
	outline:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font:inherit;
	font-weight:lighter;
	list-style:none;
	text-decoration:none;
	}

html {
	font-size:62.5%;
	width:100%;
	height:100%;
}

body {
	background-color: #efefef;
	color:#333;
	font-family:Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size:13px;
	font-size:1.3rem;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased; /* 非対応 */
	-ms-font-smoothing:antialiased; /* 非対応 */
	-o-font-smoothing:antialiased; /* 非対応 */
	font-smoothing:antialiased;
	font-style:normal;
	font-weight:lighter;
	width:100%;
	height:100%;
	line-height:1;
	position:relative;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-o-text-size-adjust:100%;
	text-size-adjust:100%;
	text-align:center;
}

/******************/
/* レイアウト
/******************/

#group1 h2, #group2 h2, #group4 h2, #group5 h2{
	width: 235px;
	margin: auto;
	padding: 25px 0;
	border: 1px solid #4d4d4d;
	font-size: 40px;
	line-height: 1em;
	font-weight: 100;
}

#group1 {z-index: 5; /* slide over group 2 */}

#group2 {
z-index: 3; /* slide under groups 1 and 3 */
}

#group3 {
z-index: 4; /* slide over group 2 and 4 */
}

#group4 {
float: left;
width: 100%;
z-index: 5; /* slide under group 3 and 5 */
}


#group5 {
float: left;
width: 100%;
background:#fff;
}



.btn_top_more a{
	display: inline-block;
	height: auto;
	margin: -20px 0 0 350px;
	width: 165px;
	line-height: 50px;
	background-color: rgba(201, 201, 201, 0.8);
	background-image: url(../image/icon_arrow_white.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	background-size: auto;
	color: #fff;
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 5px;
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}




/******************/
.f-info {
position: absolute;
z-index:100;
bottom:1vh;
font-size:80%;
text-align:center;
width: 100%;
}



/******************/
/*中身の設定
/******************/

/*------------------------------------------------*/
/*グループ1
/*------------------------------------------------*/

#group1{
	height: 660px;
}

#group1 h2{
	margin-top: 150px;
	color: #fff;
	border-color: #fff;
}

#group1 ul li{
	width: 33.33%;
	float: left;
}

#group1 ul li{
	background-size: cover;
}

#group1 ul li a{
	display: block;
	height: 260px;
	background-color: rgba(0,0,0,0.0);
	color: #fff;
	font-size: 15px;
}

#group1 ul li a, #group1 ul li span, #group1 ul li strong{
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}

#group1 ul li a:hover{
	background-color: rgba(0,0,0,0.8);
}

#group1 ul li a span{
	display: inline-block;
	margin-top: 50px;
	padding: 8px;
	border: 2px solid rgba(102, 45, 142, 0.0);
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#group1 ul li a span span{
	display: inline-block;
	margin-top: 0px;
	width: 85px;
	height: 85px;
	padding-top: 20px;
	background-color: rgba(102, 45, 142, 0.7);
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#group1 ul li a:hover span{
	border: 2px solid rgba(102, 45, 142, 0.7);
}

#group1 ul li a strong{
	display: block;
	margin-top: 15px;
	font-size: 17px;
	font-weight: 100;
	color: rgba(255,255,255,0.0);
}

#group1 ul li a:hover strong{
	color: rgba(255,255,255,1.0);
}


#group1 ul li.movie{
	background-image: url(../image/bg_top_digital_movie.png);
	background-position: center bottom;
}

#group1 ul li.still{
	background-image: url(../image/bg_top_digital_still.png);
	background-position: center;
}

#group1 ul li.streaming{
	background-image: url(../image/bg_top_digital_streaming.png);
	background-position: center;
}


#group1 ul li:first-child{
	width: 100%;
	height: 400px;
	background-image: url(../image/bg_top_digital.png);
	background-position: center;
}

#group1 ul li:first-child a{
	display: inline-block;
	height: auto;
	margin: -20px 0 0 350px;
	width: 165px;
	line-height: 50px;
	background-color: rgba(201, 201, 201, 0.8);
	background-image: url(../image/icon_arrow_white.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	background-size: auto;
	color: #fff;
	font-size: 20px;
	font-weight: 100;
	letter-spacing: 5px;
}

#group1 ul li:first-child a:hover{
	background-color: #90278c;
}

/* SP */
@media only screen and (max-width: 768px) {
	#group1 ul li{
		width: 100%;
	}
	
	#group1 ul li:first-child a{
		margin: 10px;
	}
	
}


/*------------------------------------------------*/
/*グループ2
/*------------------------------------------------*/
#group2{
	height: 700px;
}

#group2 h2{
	margin-top: 120px;
}

#group2 .btn_top_more a:hover{
	background-color: #f8ad3b;
}
#group2 ul{
	float: left;
	width: 100%;
	padding: 30px 0;
}

#group2 ul li{
	display: inline-block;
	margin: 0 15px;
}

#group2 ul li:nth-child(2){
	position: relative;
	top: 80px;
}

#group2 ul li a{
	position: relative;
	width: 280px;
	height: 280px;
	display: block;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
}
#group2 ul li a, #group2 ul li a .bg_top_btnline, #group2 ul li a .btn{
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}

#group2 ul li a .bg_top_btnline{
	display: inline-block;
	width: 280px;
	height: 280px;
	border: 10px solid rgba(244,144,30,0.9);
	border-right-color: rgba(248,173,59,0.9);
	border-bottom-color: rgba(248,173,59,0.9);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.7);
}

#group2 ul li a:hover .bg_top_btnline{
	transform: rotate(179deg) ;
	-webkit-transform: rotate(179deg) ;
	-moz-transform: rotate(179deg) ;
	-o-transform: rotate(179deg) ;
	-ms-transform: rotate(179deg) ;
	background-color: rgba(0,0,0,0.3);
}

#group2 ul li a strong{
	display: block;
	width: 280px;
	padding-top: 90px;
	position: absolute;
	font-size: 27px;
	z-index: 1;
}


#group2 ul li a .btn{
	display: block;
	position: absolute;
	top: 180px;
	left:0;
	right: 0;
	font-size: 20px;
	background-image: url(../image/icon_arrow_white.png);
	background-position: 65% center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	font-weight: 100;
}

#group2 ul li.server01 a{
	background-image: url(../image/bg_top_server01.png);
}

#group2 ul li.server02 a{
	background-image: url(../image/bg_top_server02.png);
}

#group2 ul li.server03 a{
	background-image: url(../image/bg_top_server03.png);
}

/* SP */
@media only screen and (max-width: 768px) {
	
	#group2{
		clear: both;
		position: relative;
		top: 40px;
	}

	#group2 .btn_top_more a{
		margin: 10px;
	}
	#group2 ul li{
		margin: 10px;
	}
	
	#group2 ul li:nth-child(2){
		position: relative;
		top: 0px;
	}
}


/*------------------------------------------------*/
/*グループ3
/*------------------------------------------------*/
#group3{
	width: 100%;
	float: left;
	height: 800px;
	background-image: url(../image/bg_system02.png), url(../image/bg_system.jpg);
	background-size: contain, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: top center, center center;
}

#group3 .parallax-layer{
	margin: auto;
	width: 1000px;
}

#group3 .btn_top_more h2{
	float: left;
	animation: horizontal 1s ease-in-out infinite alternate;
}

/* ゆらゆら設定 */
#group3 .btn_top_more h2 span{
	display: inline-block;
	margin-right: 10px;
	animation: vertical 1s ease-in-out infinite alternate;
	position: relative;
}

@keyframes horizontal {
    0% { transform:translateX( -3px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}

#group3 .btn_top_more h2 span:nth-child(1) { animation-duration: 1.1s; top: 60px;}
#group3 .btn_top_more h2 span:nth-child(2) { animation-duration: 1.3s; top: 40px;}
#group3 .btn_top_more h2 span:nth-child(3) { animation-duration: 1.5s}

/* ゆらゆらEnd */

#group3 .btn_top_more a{
	float: left;
	position: relative;
	right: 450px;
	top: 150px;
	z-index: 2;
}

#group3 .btn_top_more a:hover{
	background-color: #f9eb21;
	color: #333;
	background-image: url(../image/icon_arrow_bk.png);
}

#group3 .bg_system ul{
	display: block;
	width: 1000px;
	margin: auto;
	position: relative;
	top: -150px;
}

#group3 .bg_system ul li{
	display: inline-block;
	width: 435px;
	height: 265px;
	margin: 30px 30px 100px 30px;
	z-index: 3;
	overflow: visible;
	background-repeat: no-repeat;
}

#group3 .bg_system ul li:first-child{
	margin-left: 530px;
}

#group3 .bg_system ul li:nth-child(2){
	position: relative;
	top: -80px;
}

#group3 .bg_system ul li a{
	display: block;
	height: 265px;
	z-index: 999;

}

#group3 .bg_system ul li a strong{
	display: inline-block;
	width: 165px;
	height: 165px;
	position: relative;
	top: 80px;
	left: 120px;
	padding-top: 45px;
	background-color: rgba(249,235,33,0.85);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 25px;
	color: #333;
	text-align: center;
}

#group3 .bg_system ul li a strong span{
	display: block;
	margin-top: 15px;
	background-image: url(../image/icon_arrow_bk.png);
	background-position: 80% center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	font-weight: 100;
	font-size: 20px;
}

#group3 .bg_system ul li.system01{
	background-image: url(../image/bg_top_system01.png);
}

#group3 .bg_system ul li.system02{
	background-image: url(../image/bg_top_system02.png);
}

#group3 .bg_system ul li.system03{
	background-image: url(../image/bg_top_system03.png);
}



#group3 .bg_system ul li a:hover{
	text-align: center;
	background-color: rgba(0,0,0,0.8);
}

#group3 .bg_system ul li a:hover strong{
	width: 190px;
	height: 190px;
	position: relative;
	top: 40px;
	right: 60px;
	left: 0;
}



#group3 .bg_system ul li a,
#group3 .bg_system ul li a strong,
#group3 .bg_system ul li a:hover,
#group3 .bg_system ul li a:hover strong{
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}


/* SP */
@media only screen and (max-width: 768px) {
	#group3{
		margin-top: 150px;
	}

	#group3 .parallax-layer{
		width: 100%;
	}
	
	#group3 .btn_top_more h2{
		clear: both;
		width: 100%;
		margin: -100px auto 0 auto;
		text-align: center;
		
	}
	
	
	#group3 .btn_top_more h2 span img{
		height: 65px;
		width: auto;
	}


	#group3 .btn_top_more a{
		float: none;
		position: static;
		margin: 0px auto;
	}
	

	#group3 .bg_system ul{
		width: 90%;
		clear: both;
		position: static;
		margin-top: 0px;
	}

	#group3 .bg_system ul li{
		width: 100%;
		height: 205px;
		margin: 10px 0;
		z-index: 3;
		overflow: visible;
		background-repeat: no-repeat;
	}

	#group3 .bg_system ul li:first-child{
		margin: 10px 0;
	}

	#group3 .bg_system ul li:nth-child(2){
		position: static;
		margin: 10px 0;
	}

	#group3 .bg_system ul li a{
		display: block;
		height: 205px;
		z-index: 999;

	}

	#group3 .bg_system ul li a strong{
		display: inline-block;
		width: 165px;
		height: 165px;
		position: relative;
		top: 20px;
		left: 0px;
		padding-top: 45px;
		background-color: rgba(249,235,33,0.85);
		-webkit-border-radius: 50%;
		border-radius: 50%;
		font-size: 25px;
		color: #333;
		text-align: center;
	}
	
	
	#group3 .bg_system ul li a:hover strong{
		width: 165px;
		height: 165px;
		position: relative;
		top: 20px;
		left: 0px;
	}
	
}


/*------------------------------------------------*/
/*グループ4
/*------------------------------------------------*/

#group4{
	height: 700px;
	margin-top: 80px;
}

#group4 .btn_top_more a:hover{
	background-color: #29a8df;
}

#group4 .layer-base ul{
	position: relative;
	display: block;
	width: 2970px;
	margin: auto;
	height: 430px;
	margin-top: 50px;
}

#group4 .layer-base ul li{
	display: inline-block;
	width: 405px;
	height: 409px;
	margin: 30px 45px;
	float: left;
	}


#group4 .layer-base ul li a{
	display: block;
	position: absolute;
	width: 405px;
	height: 409px;
	background-image: url(../image/bg_top_web.png);
	background-repeat: no-repeat;
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}

#group4 .layer-base ul li strong{
	display: block;
	height: 230px;
	overflow: hidden;
	}

#group4 .layer-base ul li strong img{
	margin-top: 20px;
	max-width: 370px;
}

#group4 .layer-base ul li a span.btn{
	display: block;
	width: 165px;
	position: relative;
	top: 250px;
	left: 280px;
	margin-top: 15px;
	background-image: url(../image/icon_arrow_white.png);
	background-position: 80% center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	font-weight: 100;
	font-size: 20px;
	background-color: rgba(41,168,223,0.85);
	color: #fff;
	line-height: 50px;
}

#group4 .layer-base ul li a span.tit{
	color: #333;
	display: block;
	position: relative;
	top: 309px;
}



#group4 .layer-base ul li a:hover{

	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


.mask {
	overflow: hidden;
}

.mask li{
	position:absolute;
	top:0;
	opacity:1;
}


/* SP */
@media only screen and (max-width: 768px) {
	#group4{
		float: left;
		width: 100%;
		height: auto;
	}
	
	#group4 .btn_top_more a{
		margin: 10px;
	}
	#group4 .layer-base ul{
		margin: 0;
		padding: 0;
	}
	
	#group4 .layer-base ul li{
		display: inline-block;
		width: 300px;
		height: 309px;
		margin: 20px 35px !important;
		}


	#group4 .layer-base ul li a{
		width: 300px;
		height: 309px;
		background-size: contain;
	}

	#group4 .layer-base ul li strong{
		height: 170px;
		}

	#group4 .layer-base ul li strong img{
		max-width: 280px;
	}

	#group4 .layer-base ul li a span.btn{
		position: relative;
		top: 180px;
		left: 145px;
	}

	#group4 .layer-base ul li a span.tit{
		top: 209px;
	}
	
}

/*------------------------------------------------*/
/*グループ5
/*------------------------------------------------*/

#group5{
	height: auto;
}

#group5 .btn_top_more{
	margin-top: 100px;
}

#group5 .btn_top_more a:hover{
	background-color: #ea1e79;
}

#group5 .parallax-layer ul{
	margin-top: 80px;
}

#group5 .layer-base ul li{
	display: inline-block;
	vertical-align: top;
	margin: 0 50px;
}

#group5 .layer-base ul li a{
	display: block;
}

#group5 .layer-base ul li a strong.tit{
	display: inline-block;
	margin-bottom: 80px;
	font-size: 25px;
	color: #ea1e79;
	border-bottom: 1px solid #ea1e79;
}


#group5 .layer-base ul li a span.photo{
	display: block;
	width: 280px;
	height: 260px;
	-ms-transform:skewY(-25deg);
	-webkit-transform:skewY(-25deg);
	transform:skewY(-25deg);
	overflow: hidden;
	box-shadow: 10px -10px rgba(242,120,175,0.7);
	text-align: center;
	transition: 0.5s ;
	-moz-transition: 0.5s ;
	-webkit-transition: 0.5s ;
	-o-transition: 0.5s ;
	-ms-transition: 0.5s ;
}

#group5 .layer-base ul li a:hover span.photo{
	box-shadow: -10px 10px rgba(242,120,175,0.7);

}

#group5 .layer-base ul li span.photo img{
	margin: -60px auto 0 auto;
	-ms-transform:skewY(25deg);
	-webkit-transform:skewY(25deg);
	transform:skewY(25deg);
}

#group5 .layer-base ul li a span.btn{
	display: block;
	width: 165px;
	position: relative;
	top: -50px;
	left: 150px;
	margin-top: 15px;
	background-image: url(../image/icon_arrow_white.png);
	background-position: 80% center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	font-weight: 100;
	font-size: 20px;
	background-color: rgba(234,30,121,0.85);
	color: #fff;
	line-height: 50px;
}

#group5 .layer-base ul li a span.coment{
	display: block;
	width: 165px;
	color: #333;
	position: relative;
	top: -40px;
	left: 150px;
	text-align: left;
	line-height: 1.5em;
}

/* SP */
@media only screen and (max-width: 768px) {
	#group5{
		float: left;
		width: 100%;
		height: auto;
	}
	
	#group5 .btn_top_more{
	margin-top: 50px;
	}
	
	#group5 .btn_top_more a{
		margin: 10px;
	}
	
	
	#group5 .layer-base ul li a strong.tit{
		margin-bottom: 30px;
	}
	
	#group5 .layer-base ul li a span.photo{
		width: 200px;
		height: 250px;
		-ms-transform:skewY(-15deg);
		-webkit-transform:skewY(-15deg);
		transform:skewY(-15deg);
	}
	
	#group5 .layer-base ul li span.photo img{
		-ms-transform:skewY(15deg);
		-webkit-transform:skewY(15deg);
		transform:skewY(15deg);
	}
	
	#group5 .layer-base ul li a span.btn{
		position: relative;
		top: -50px;
		left: 60px;
	}
	
	#group5 .layer-base ul li a span.coment{
		position: relative;
		top: -40px;
		left: 80px;
	}

}


/*------------------------------------------------*/
/* 調整
/*------------------------------------------------*/

#header,
#navToggle,
#fixedbox,
#footer{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}


/* header
/*------------------------------------------------*/
#header{
	background: #fff;
}

#navToggle div{
	font-weight: normal;
}

#global_menu li,
#global_menu li a{
	box-sizing: content-box;
}


/* footer (group6)
/*------------------------------------------------*/
#group6{
	float: left;
	width: 100%;
/*	height: 306.5px;*/
}
#footer{
	margin-top: 0;
}
#footer_office a{
	text-decoration: underline;
}
#footer_office div{
	box-sizing: content-box;
}
#footer_office span{
	font-weight: bold;
}

.foot_contact{
	font-weight: normal;
}

address{
	font-weight: normal;
}


/* ------------------------------------------------------------------------- */
/* 印刷プレビュー
/* ------------------------------------------------------------------------- */
@media print{
	#header,
	#header_in{
		width: 100%;
		height: 100px;
	}
	h1{
		width: 100%;
		height: 100px;
		display: block;
	}
	h1 a{
		background-image: url(../image/logo.png);
		padding-left: 0;
	}
	
	body{
		background: #fff;
	}
	
	#group2,
	#group4{
		background: #efefef;
		margin-top: 0;
		padding-top: 80px;
	}
	
	#group1{
		height: 640px;
	}
	
	#group2{
		height: 850px;
	}
	
	#group5 .layer-base ul li{
		margin: 0 50px 0 0;
	}
	
	#group6{
		float: none;
	}
}

@media print and (-ms-high-contrast:none){ /* IE11 */
	*::-ms-backdrop, #group2 { height: 1000px; }
}
